Bug 52093 - Installer crashed and showed strange messages.
Installer crashed and showed strange messages.
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-08-20 10:22 EDT by Ovidiu Moraru
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-08-20 10:29:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ovidiu Moraru 2001-08-20 10:22:47 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 4.01; Windows 98)

Description of problem:
The program simply will not work. 

Version-Release number of selected component (if applicable):

How reproducible:
Didn't try

Actual Results:  The system was restarted.

Additional info:
Comment 1 Brent Fox 2001-08-20 10:28:59 EDT
I need more information...were there any error messages or anything?
Comment 2 Brent Fox 2001-08-31 10:22:36 EDT
Closing due to inactivity. Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.